package es.uv.saic.service;

import java.util.List;

import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

import es.uv.saic.domain.Noticia;
import es.uv.saic.domain.NoticiaRepository;

@Service
public class NoticiaService {

	@Autowired
	private NoticiaRepository r;
	
	
	public List<Noticia> findAll() {
		return this.r.findAll();
	}
	
	public List<Noticia> findVisibles(){
		return this.r.findVisibles();
	}
	
}